@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}
.under #logo img {width: 322px;}
.under header .h_box { position: fixed; background: rgba(255, 255, 255, 0.95); padding: 15px 24px 15px 100px;display: flex;align-items: center;}
.under header .hamburger {position: relative;margin-left: 40px;}
.under header .h_inner {align-items: center;}
.under header .h_right {margin: 0;}
.under main {padding-top: 138px;}
.under_col:not(.col3) .under_col_item:nth-child(n+3) {margin-top: 74px;}
.col3 .under_col_item { width: calc((100% - 90px) / 3); }
.col3 .under_col_item:nth-child(n+4) {margin-top: 74px;}
.under_bnr.bnr_full li { width: 100%; max-width: 550px; }
.under main .under_col_item_ttl.ttl_height { height: 72px; }
	
.blog_item:hover {background-color: #f0f0f0;}
.under main .wp_pagination > a:hover { background: var(--mcolor); border: 1px var(--mcolor) solid; color: #fff; }

/* HOVER */
	.under_anchor_list li a:hover {color: #A5A5A5;}
.under main #topic_path li a:hover{text-decoration:underline}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover, .under main .wpcf7-checkbox label:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover,.under main .link.pdf:hover, .under main .wp_content p a:hover{color: var(--scolor)!important;}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;gap: 40px;}
	.under main .btn_list.blog_btn .btn {width: calc((100% - 80px)/3);margin: 0;}
	.under main .btn_list.blog_btn .btn a {width: 100%;}
.under main .btn_list .is_prev {position: absolute;top: 0;right: calc(50% + 200px);}
.under main .btn_list .is_next {position: absolute;top: 0;left: calc(50% + 200px);}
	.under main .btn_list .is_prev a:hover {background-image: url("../images/ic_prev_white.svg");}
	.under main .btn_list .is_none a:hover {background-color: #9CA29F;}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}
	
	.under_bnr li a:not([target=_blank]):hover {opacity: 0.8;}
	.form_btn_item input:hover {background-color: var(--scolor);background-image: url("../images/ic_arr_white.svg");color: #fff;}
	.form_btn_item input.back:hover {background-image: url("../images/ic_prev_white.svg");}
}

@media screen and (max-width: 750px) {
.under main #content{padding:0}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 20px !important}
/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:150px}
.under main .top_info_ttl { font-size: 26px; }
.under main #topic_path{margin:15px 0 60px}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}
.under_anchor_en { font-size: 60px; top: -30px;left: 20px; }
.under_anchor { padding: 40px 24px 35px; }
.under_anchor_list { display: block; }
.under main .list_anchor .btn { width: 100%; margin: 15px 0 0; }
/*============ HEAD TITLE ============ */
.under main h2, .under main .wp_content h2 { font-size: 26px; padding: 0 0 20px; margin: 0 0 30px; }
.under main h2 .small, .under main .wp_content h2 .small { font-size: 69.23%; }
.under main h2:after, .under main .under main .wp_content h2:after {width: 90px;}
.under main h3, .under main .wp_content h3 { font-size: 24px; padding: 0 0 10px; margin: 0 0 25px; }
.under main h4, .under main .wp_content h4{font-size:22px;margin-bottom: 25px;}
.under main h5, .under main .wp_content h5{font-size:20px;margin-bottom: 25px;}
.under main h5:before, .under main .wp_content h5:before { top: 10px; }
.under main h6,.under main .wp_content h6{font-size:18px;margin-bottom: 20px;}

/*============ TABLE ============ */
.under main table{margin-bottom:30px}
	.under main table.tb_block {border-spacing: 0;left: 0;width: 100%;}
.under main table td,
.under main table th{padding:10px 15px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block tr:not(:last-child) th{border-bottom:none}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;margin: 0 0 5px;}

/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;font-size: 12px;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{}
.under main .list01 li::before,
.under main .ovn_content ul li::before{}

.under main .list02,
.under main .ovn_content ol{}
.under main .list02 li,
.under main .ovn_content ol li{}
.under main .list02 li::before,
.under main .ovn_content ol li::before{}

.under main .list_check{}
.under main .list_check li{}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt span{top:3px;}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

/* List STEP */
.under main .list_step dl { margin: 50px 0 0px; padding: 40px 24px 40px; }
.under main .list_step dt { margin: 0 0 20px; max-width: 100%; font-size: 20px; }
.under main .list_step dl:before { font-size: 50px; top: -24px; }

/*============ FRAME ============ */
.under main .frame01{padding:30px 24px}

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:80px 0 25px;margin: 37px 0 50px;}
	.under main .frame_pick_main { padding: 0 24px 0 0; background: transparent; }
	.under main .frame_pick .pick_ttl { font-size: 22px; text-align: left; margin: 0 0 29px; }
	.pick_ttl_en { font-size: 80px; top: -120px; }
	.under main .frame_pick:before { right: 0; }
	.under main .frame_pick:after { left: 0; top: 50px; height: 100%; }


/* ============ ORTHER ============ */
.under main .box_map{height:250px}


.under_doctor_main { width: 100%; }
.under_doctor_img { position: relative; top: 0; width: calc(100% + 24px); left: 0; margin: 0 0 20vw;min-width: 100%; }
	.under main .under_doctor_ttl { width: 100%; font-size: 17px; line-height: 1.87em; margin-bottom: 20px;}
	.under_doctor_info  dl { width: 100%; }
	.under_doctor_info  dt { font-size: 18px;margin: 0 0 14px; }
	.under_doctor_ttl .lager { font-size: 129.42%; margin: 0; }
	.under_doctor_ttl .small { font-size: 94.12%; }
	.under_doctor_info dd p { line-height: 1.5em; margin: 0 0 13px; }
	.under_doctor_info dd p:last-child {margin-bottom: 0;}
	.under_doctor_info dl:nth-child(2) { width: 100%; margin-top: 32px; }
	.under_doctor_info ul li { line-height: 1.5em; margin: 0 0 8px;}
	.under_doctor_info ul li:last-child {margin-bottom: 0;}
	.under_doctor_info ul li:before { top: 9px; }
	.under_doctor_en { font-size: 11vw; left: auto; right: -15px; bottom: auto;margin-top: -15vw; }
	.under_doctor { padding: 40px 0; }
	.under_col_item { width: 100%; margin: 0 0 30px; }
	.under_col_item:last-child {margin-bottom: 0;}
	.under_col_item:nth-child(n+3) { margin-top: 0; }
	.under_col_item_img { margin: 0 0 20px; }
	.under main .under_col_item_ttl {font-size: 22px;}
	
	.under_bnr li { width: 100%;font-size: 18px;line-height: 1.5em; }
	.under_bnr {gap: 20px;}
	.under_bnr li a { height: 120px; padding: 10px 32px 10px 20px; background-size: 20px auto; background-position: right 10px center; }
	.under_bnr li .small {margin: -4px 0 0;}
	.under_bnr li .mid {margin: 0;}
	.under_bnr li .lager { font-size: 120%; }
	
	.blog_item { width: 100%;max-width: 400px;margin: 0 auto; }
.under main .list_anchor.list_cate .btn {width: 100%;max-width: 300px;margin: 0 auto;}
.under main .list_anchor.list_cate { gap:20px;}
.under main .list_anchor.list_cate .btn:nth-child(3n), .blog_item:nth-child(3n) { margin-right: auto; }
	.blog_list_baf {flex-wrap: wrap;}
	.blog_list_baf dl {width: 100%;}
	.blog_list_baf dd { height: 200px; }
	.blog_list_baf dl:not(:last-child) dd:after { width: 50px; height: 30px; left: calc(50% - 25px); top: calc(100% + 10px); clip-path: polygon(0 0, 50% 100%, 100% 0); }
	
	.blog_list_img {gap: 20px;}
	.blog_list_img li .img {height: auto;aspect-ratio: 3 / 2;}
	
	.under_col_img li { width: calc((100% - 20px) / 2); }
	.under_anchor_list li a { display: block; }
	.under main .wp_content .alignright, .under main .wp_content .alignleft {float: none;display: block;margin: 0 auto 20px;}
}


/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */


}


/* IPHONE 6 */
@media screen and (max-width: 360px) {
.under main .under_doctor_ttl { font-size: 16px; letter-spacing: 0.1em; }
	.pick_ttl_en { font-size: 70px; top: -110px; }
}
